A, A:link    { text-decoration: underline;color: #1e4db9; }
A:visited    { text-decoration: underline;color: #1e4db9; }
A:active     { text-decoration: underline;color: #1e4db9; }
A:hover   	 { text-decoration: underline;color: #1e4db9; }


.fliesstext { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
.text { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text1 { font-size: 10px; font-family: Courier, Helvetica, Geneva, Swiss, SunSans-Regular }
.text2 { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text3 { font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text4 { font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text5 { font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text6 { font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text7 { font-size: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text8 { font-size: 28px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text9 { font-size: 36px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }


.pr_lk { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none !important; }
.pr_da { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.pr_tx { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }


h3 { font-size: 15px; font-weight:normal; }
h4 { font-size: 13px; font-weight:normal; }
h5 { font-size: 12px; font-weight:normal; }


.sfm    { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.sres   { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.titles   { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color:#006699; }

.detail  { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.cadr   { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.ztx    { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.baf_ftx { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.baf_fdo { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.form_ft  { font-size:8pt; }

.form_nft { font-size:8pt; width:160px; }


.mnav_lk { text-decoration: none; }
.mnav_ac {  }


.snav_lk { text-decoration: none; }
.snav_ac { font-weight:bold }


.CMenu    { POSITION: ABSOLUTE; Top:0px; Left:0px; WIDTH:150px; HEIGHT:100px; BACKGROUND-COLOR: #DDDDDD; }
.CMenuZ   { BACKGROUND-COLOR: #DDDDDD; HEIGHT:20px; FONT-FAMILY:Arial; FONT-SIZE:8pt; COLOR:#000000; CURSOR:nw-resize; }
.CMenuZAn { BACKGROUND-COLOR: #000099; HEIGHT:20px; FONT-FAMILY:Arial; FONT-SIZE:8pt; COLOR:#FFFFFF; CURSOR:nw-resize; }
.CMenuSep { Color:#121266; border-style: groove; border-width:1; WIDTH: 97%; }


/*
*	Styledefinitionen für Modultemplates nach BITV
*	Erstellt von Advantic Systemhaus GmbH, Peter Cochius, Dezember 2005
*/

/* Beim Drucken Suchmaske und Seitenfuss ausblenden */
@media print {
 #mtp_searchform, .mtp_footer {display:none}
}

/* Modul - Kopfzeile Suchergebnis & Detailansicht */
.mtp_header { background-color: #97cdfc; width: 100%; padding: 5px; }

/* Modul - Fußzeile Suchergebnis & Detailansicht */
.mtp_footer { background-color: #97cdfc; width: 100%; padding: 5px; }

/* Suchformular Spaltendefinition */
.mtp_fl { float: left; margin-right: 1em; width: auto; }

/* Suchformular Formularelement */
.mtp_fel { font-size: 90%; width: 14em; }

/* Kontaktformular Formularelemente */
.mtp_kel { font-size: 100%; width: 30em; }
.mtp_kta { font-size: 100%; width: 30em; height: 5em; }

/* Neudialog Elemente */
.mtp_nl { float: left; width: 12em; }
.mtp_nr { float: left; width: 22em; }

.mtp_nel { font-size: 100%; width: 100% }
.mtp_nta { font-size: 100%; width: 100%; height: 5em; }
.mtp_now { font-size: 100%; }


/* BITV-Sprungziele (nicht sichtbar bei aktiviertem CSS) */
.mtp_sprungziel { display: none; }

/* Standard-Textblock */
.mtp_dr { float: left; }

/* Spalte mit fester Breite (Bezeichnungsfelder) */
.mtp_dl { float: left; width: 9em; }

/* Titelzeile mit Datum rechts */
.mtp_ti_text { float: left; width: 75%; }
.mtp_ti_date { float: left; width: 20%; text-align: right; }

/* Zusatztexte bei Adr / BIS / WIS / Tourismus */
.mtp_ztx { font-size:100%; }

/* Fliesstext */
.mtp_f_text { font-size:100%; }

/* Modulabhängige Styles */


/* Adresseinbindung, relative Breite mit 100% */
.mtp_adr_sd { float: left; width: 45%; }
.mtp_adr_cd { float: left; width: 45%; }
.mtp_adr_cdl { float: left; width: 30%; }
.mtp_adr_cdr { float: left; width: auto; }
.mtp_adr_im { float: left; width: auto; }

/* Adressmodul Suchergebnis */
.mtp_adr_srr { float: left; width: 90%; }
.mtp_adr_srl { float: left; width: 10%; text-align: right; }


/* TEMPLATE */

.content_tpl_head_container {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  background: #1e4db9;
  color: #fff;
}

.content_tpl_headline {
  padding-left: 10px;
}

.content_tpl_headline p { display: inline; margin:0; padding: 0; height: 0; }

.content_tpl_ecke_links {
  position: absolute;
  height: 100%;
  width: 4px;
  background: url(media/header_li_ob.gif) no-repeat ;
}

.content_tpl_ecke_rechts {
  position: absolute;
  left: 100%;
  margin-left: -4px;
  height: 100%;
  width: 4px;
  background: url(media/header_re_ob.gif) no-repeat ;
}

.content_tpl_inhalt {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  background: url(http://landkreis-osterode.de/media/border_bottom.gif) 100% 100% repeat-x #fff;
}

.content_tpl_inhalt_text {
   position: relative;
   border-left: 1px solid #1e4db9;
   border-right: 1px solid #1e4db9;
   padding-left: 5px;
   padding-right: 5px;
   width: auto;
}

/* Design-Template 02.04.2007*/
.snav_button_top, .snav_button_bottom {
    height: 5px;
    width: 100%;
    background: url(media/snav_mi_ob.gif) repeat-x #fff;
    overflow: hidden;
    position: relative;
  }

  .snav_button_bottom {
     background: url(media/snav_mi_un.gif) repeat-x #fff;
     margin-bottom: 1px;
  }


  .snav_button_li_ob, .snav_button_li_un {
    position: absolute;
    right:100%;
    margin-right: -5px;
    height: 5px;
    width: 5px;
    background: url(media/snav_li_ob.gif) no-repeat;
    overflow: hidden;
  }

  .snav_button_li_un {
     background: url(media/snav_li_un.gif) no-repeat;
  }


  .snav_button_re_ob, .snav_button_re_un {
    position: absolute;
    left: 100%;
    margin-left: -5px;
    height: 5px;
    width: 5px;
    background: url(media/snav_re_ob.gif) no-repeat #fff;
  }

  .snav_button_re_un {
    background: url(media/snav_re_un.gif) no-repeat;
  }

  .snav_button_content {
    width: auto !important;
    width: 100%;
    border-left: 2px solid #97CDFC;
    border-right: 2px solid #97CDFC;
    overflow-x: hidden;
    padding-left: 15px;
    padding-right: 15px;
  }
  
#rechts .snav_button_content p {margin:0px;}  
  
.ikiss_norel { padding:0; border:0; background:#f5f5f5; color:#454545; }
a .ikiss_norel {padding:0; border:0; background:#ddd; }

.zusatzinfo {margin:20px 0px 0px 0px;}